.node {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 20px;
}

.node .date {
    margin-bottom: 10px;
    color: #4b4b4b;
}

.node.node-teaser {
    border-bottom: 2px dotted #a4a4a4;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.node.node-teaser img {
    float: left;
    margin-right: 10px;
}

.node:not(.node-teaser) img {
    margin-right: 10px;
}

.node h2,
.node h2 a {
    color: #000;
    text-decoration: none;
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 10px;
}

.pager a {
    color: #000;
}